.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.248291,-0.137630,0.137630,0.248291,0,0);-ms-transform:matrix(0.248291,-0.137630,0.137630,0.248291,0,0);-webkit-transform:matrix(0.248291,-0.137630,0.137630,0.248291,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-7.394800px;}
._5{margin-left:-5.328000px;}
._3{margin-left:-3.534000px;}
._2{margin-left:-2.508000px;}
._1{margin-left:-1.254000px;}
._0{width:1.140000px;}
.fc3{color:rgb(242,92,25);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:22.800000px;}
.fs1{font-size:26.600000px;}
.fs3{font-size:30.400000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:32.000193px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.y0{bottom:15.897564px;}
.y37{bottom:44.406438px;}
.y42{bottom:64.513450px;}
.y36{bottom:92.261512px;}
.y35{bottom:92.517008px;}
.y28{bottom:104.655934px;}
.y34{bottom:105.461032px;}
.y27{bottom:117.598822px;}
.y33{bottom:118.403920px;}
.y32{bottom:131.346808px;}
.y26{bottom:143.492547px;}
.y31{bottom:144.289696px;}
.y25{bottom:156.435435px;}
.y24{bottom:169.378323px;}
.y30{bottom:170.183421px;}
.y23{bottom:182.321211px;}
.y2f{bottom:183.126309px;}
.y22{bottom:195.264099px;}
.y2e{bottom:196.069197px;}
.y3f{bottom:264.748943px;}
.y2d{bottom:267.947760px;}
.y21{bottom:267.948896px;}
.y20{bottom:277.598717px;}
.y3e{bottom:282.009156px;}
.y1f{bottom:287.249674px;}
.y1e{bottom:296.900631px;}
.y3d{bottom:299.269368px;}
.y1d{bottom:306.550452px;}
.y1c{bottom:316.201409px;}
.y3c{bottom:316.529580px;}
.y1b{bottom:325.852366px;}
.y3b{bottom:333.789792px;}
.y1a{bottom:335.502187px;}
.y2c{bottom:345.153144px;}
.y3a{bottom:351.050004px;}
.y19{bottom:354.804100px;}
.y18{bottom:364.451650px;}
.y39{bottom:368.312487px;}
.y17{bottom:374.103743px;}
.y16{bottom:383.755835px;}
.y38{bottom:385.572700px;}
.y15{bottom:393.407927px;}
.y14{bottom:403.060020px;}
.y2b{bottom:412.712112px;}
.y13{bottom:422.352849px;}
.y12{bottom:432.004941px;}
.y11{bottom:441.657034px;}
.y10{bottom:451.309126px;}
.y2a{bottom:460.961218px;}
.yf{bottom:470.613311px;}
.ye{bottom:480.265403px;}
.yd{bottom:489.917495px;}
.y41{bottom:493.676133px;}
.y29{bottom:499.558232px;}
.y40{bottom:506.621293px;}
.yc{bottom:509.210324px;}
.yb{bottom:518.862417px;}
.ya{bottom:528.514509px;}
.y9{bottom:538.166601px;}
.y8{bottom:547.818694px;}
.y7{bottom:557.470786px;}
.y6{bottom:567.122878px;}
.y5{bottom:576.763615px;}
.y4{bottom:586.415708px;}
.y44{bottom:587.165164px;}
.y3{bottom:596.067800px;}
.y43{bottom:603.062728px;}
.y2{bottom:605.719892px;}
.y1{bottom:615.371984px;}
.h2{height:16.507200px;}
.h4{height:19.258400px;}
.h3{height:19.444600px;}
.h6{height:22.222400px;}
.h5{height:23.296140px;}
.h7{height:23.392000px;}
.h8{height:28.960000px;}
.h9{height:35.088000px;}
.h1{height:644.419105px;}
.h0{height:675.964413px;}
.w1{width:916.948770px;}
.w0{width:956.000000px;}
.x0{left:18.168644px;}
.x6{left:58.849375px;}
.x4{left:120.111772px;}
.x5{left:257.453097px;}
.x9{left:289.696763px;}
.x7{left:451.627077px;}
.x8{left:481.843804px;}
.x1{left:581.907613px;}
.x3{left:755.622564px;}
.x2{left:759.267648px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-8.682857pt;}
._5{margin-left:-6.256053pt;}
._3{margin-left:-4.149567pt;}
._2{margin-left:-2.944854pt;}
._1{margin-left:-1.472427pt;}
._0{width:1.338570pt;}
.fs0{font-size:26.771397pt;}
.fs1{font-size:31.233297pt;}
.fs3{font-size:35.695197pt;}
.fs4{font-size:37.573891pt;}
.fs2{font-size:37.574118pt;}
.fs5{font-size:46.967364pt;}
.fs6{font-size:56.360837pt;}
.y0{bottom:18.666667pt;}
.y37{bottom:52.141333pt;}
.y42{bottom:75.750667pt;}
.y36{bottom:108.332000pt;}
.y35{bottom:108.632000pt;}
.y28{bottom:122.885333pt;}
.y34{bottom:123.830667pt;}
.y27{bottom:138.082667pt;}
.y33{bottom:139.028000pt;}
.y32{bottom:154.225333pt;}
.y26{bottom:168.486667pt;}
.y31{bottom:169.422667pt;}
.y25{bottom:183.684000pt;}
.y24{bottom:198.881333pt;}
.y30{bottom:199.826667pt;}
.y23{bottom:214.078667pt;}
.y2f{bottom:215.024000pt;}
.y22{bottom:229.276000pt;}
.y2e{bottom:230.221333pt;}
.y3f{bottom:310.864000pt;}
.y2d{bottom:314.620000pt;}
.y21{bottom:314.621333pt;}
.y20{bottom:325.952000pt;}
.y3e{bottom:331.130667pt;}
.y1f{bottom:337.284000pt;}
.y1e{bottom:348.616000pt;}
.y3d{bottom:351.397333pt;}
.y1d{bottom:359.946667pt;}
.y1c{bottom:371.278667pt;}
.y3c{bottom:371.664000pt;}
.y1b{bottom:382.610667pt;}
.y3b{bottom:391.930667pt;}
.y1a{bottom:393.941333pt;}
.y2c{bottom:405.273333pt;}
.y3a{bottom:412.197333pt;}
.y19{bottom:416.605333pt;}
.y18{bottom:427.933333pt;}
.y39{bottom:432.466667pt;}
.y17{bottom:439.266667pt;}
.y16{bottom:450.600000pt;}
.y38{bottom:452.733333pt;}
.y15{bottom:461.933333pt;}
.y14{bottom:473.266667pt;}
.y2b{bottom:484.600000pt;}
.y13{bottom:495.920000pt;}
.y12{bottom:507.253333pt;}
.y11{bottom:518.586667pt;}
.y10{bottom:529.920000pt;}
.y2a{bottom:541.253333pt;}
.yf{bottom:552.586667pt;}
.ye{bottom:563.920000pt;}
.yd{bottom:575.253333pt;}
.y41{bottom:579.666667pt;}
.y29{bottom:586.573333pt;}
.y40{bottom:594.866667pt;}
.yc{bottom:597.906667pt;}
.yb{bottom:609.240000pt;}
.ya{bottom:620.573333pt;}
.y9{bottom:631.906667pt;}
.y8{bottom:643.240000pt;}
.y7{bottom:654.573333pt;}
.y6{bottom:665.906667pt;}
.y5{bottom:677.226667pt;}
.y4{bottom:688.560000pt;}
.y44{bottom:689.440000pt;}
.y3{bottom:699.893333pt;}
.y43{bottom:708.106667pt;}
.y2{bottom:711.226667pt;}
.y1{bottom:722.560000pt;}
.h2{height:19.382492pt;}
.h4{height:22.612907pt;}
.h3{height:22.831540pt;}
.h6{height:26.093189pt;}
.h5{height:27.353958pt;}
.h7{height:27.466514pt;}
.h8{height:34.004372pt;}
.h9{height:41.199772pt;}
.h1{height:756.666667pt;}
.h0{height:793.706667pt;}
.w1{width:1076.666667pt;}
.w0{width:1122.520000pt;}
.x0{left:21.333333pt;}
.x6{left:69.100000pt;}
.x4{left:141.033333pt;}
.x5{left:302.297333pt;}
.x9{left:340.157333pt;}
.x7{left:530.293333pt;}
.x8{left:565.773333pt;}
.x1{left:683.266667pt;}
.x3{left:887.240000pt;}
.x2{left:891.520000pt;}
}
